agent_remove_cash.php File Reference

## Variables

| $context = new \Brick\Money\Context\AutoContext()
| $fmt = new NumberFormatter('fr_FR', NumberFormatter::DECIMAL)
| $site_url = base_url()
| if ( $alert=="ok")

## Variable Documentation

## $context

$context = new \Brick\Money\Context\AutoContext()

## $fmt

$fmt = new NumberFormatter('fr_FR', NumberFormatter::DECIMAL)

## $site_url

$site_url = base_url()

## if

if($alert=="ok")